/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "キャンセル";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "作成";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "新規フォルダを作成";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "新規フォルダの名前を入力してください";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "新規フォルダ";
"Choose Region" = "Choose Region";

